services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\MainBundle\Phonenumber\PhoneNumberHelperInterface: '@Chill\MainBundle\Phonenumber\PhonenumberHelper'

    Chill\MainBundle\Phonenumber\PhonenumberHelper: ~

    Chill\MainBundle\Phonenumber\Templating: ~

    Chill\MainBundle\Validation\Validator\ValidPhonenumber:
        tags:
            - { name: validator.constraint_validator }
